Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-4281

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2007-4281
Last Modified 07 Mar 2011 09:58:06
Published 09 Aug 2007 05:17:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2007-4281

Summary

Cross-site scripting (XSS) vulnerability in KnowledgeTree Open Source 3.4 and 3.4.1 allows remote attackers to inject arbitrary web script or HTML via the login field on the login page, and other unspecified vectors.

Vulnerable Systems

Application

  • Knowledgetree Open Source 3.4

  • Knowledgetree Open Source 3.4.1


References

VUPEN - ADV-2007-2812

CONFIRM - http://support.ktdms.com/browse/KTS-2178

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=530698&group_id=107851

CONFIRM - http://sourceforge.net/forum/forum.php?forum_id=722865

SECUNIA - 26333

OSVDB - 36579

BID - 25231


Last Updated: 27 May 2016 10:45:49